Randy_Johnson
1 month ago
217
3
General

Help! Problem with composer!

Posted 1 month ago by Randy_Johnson

Problem 1 - Installation request for league/flysystem 1.0.70 -> satisfiable by league/flysystem[1.0.70]. - league/flysystem 1.0.70 requires ext-fileinfo * -> the requested PHP extension fileinfo is missing from your system. Problem 2 - league/flysystem 1.0.70 requires ext-fileinfo * -> the requested PHP extension fileinfo is missing from your system. - laravel/framework v7.23.2 requires league/flysystem ^1.0.34 -> satisfiable by league/flysystem[1.0.70]. - Installation request for laravel/framework v7.23.2 -> satisfiable by laravel/framework[v7.23.2].

Please sign in or create an account to participate in this conversation.